Drush 9 bails out with fatal error

30/07/2018


I have expanded the tar archieve from version drupal-8.5.5 and wanted to get drush running. I have changed into the drupal-8.5.5/core sub-directory and have run

composer require drush/drush

The composer has finished without problems. But when I try to start drush with

./vendor/bin/drush status

I get

PHP Fatal error: Cannot redeclare composerRequireDrupal8() (previously declared in /home/sas/www/drupaltest20/core/vendor/composer/autoload_real.php:63) in /home/sas/www/drupaltest20/vendor/composer/autoload_real.php on line 70

I’m thankful for any ideas about how to get drush running.

Hans

قالب وردپرس